VST 3 Examples VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Classes | Namespaces
validator.h File Reference
`#include "public.sdk/source/vst/hosting/hostclasses.h"`
`#include "public.sdk/source/vst/hosting/module.h"`
`#include "public.sdk/source/vst/hosting/pluginterfacesupport.h"`
`#include "public.sdk/source/vst/testsuite/vsttestsuite.h"`
`#include "base/source/fstring.h"`
`#include "pluginterfaces/base/ipluginbase.h"`
`#include "pluginterfaces/test/itest.h"`
`#include <iosfwd>`

## Classes
class | Validator
struct | Validator::ModuleTestConfig

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.